local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)


core.register_craftitem("aom_items:clay_ball", {
    description = S("Clay Ball"),
    inventory_image = "aom_clay_ball.png",
    groups = { item_clay_ball = 1, craftitem = 1, clay = 1, clay_ball = 1, },
})
aom_tcraft.register_craft({
    output = "aom_items:clay_ball 8",
    items = {
        ["aom_soil:clay"] = 1,
    },
})
